<div>
<h1>Mides d'allaus</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#anchor-1" title="Small avalanche (sluff)" class="secondary pure-button" data-scroll>Allau petita (purga)</a></li>
      <li><a href="#anchor-2" title="Medium avalanche" class="secondary pure-button" data-scroll>Allau mitjana</a></li>
      <li><a href="#anchor-3" title="Large avalanche" class="secondary pure-button" data-scroll>Allau gran</a></li>
      <li><a href="#anchor-4" title="Very large avalanche" class="secondary pure-button" data-scroll>Allau molt gran</a></li>
      <li><a href="#anchor-5" title="Extremely large avalanche" class="secondary pure-button" data-scroll>Allau extremadament gran</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Els serveis europeus de predicció d’allaus divideixen les mides d’allaus en cinc classes  (bsaades en la classificació canadenca). La classe de mida d'allaus es defineix, entre d'altres, pel dany potencial causat.<br> Sota aquesta definició, les allaus que produeixen accidents mortals entre els esquiadors es classifiquen sovint en "petites" o (amb prou feines) com a allaus "mitjanes" malgrat les seves considerables dimensions, sent típicament 150 m de longitud i una mida de placa d’uns 50 m per 80 m i un gruix mitjà de placa d’uns 50 cm. Això equival a un volum de neu d'aproximadament 2.000 m&sup3;; o al voltant de 400 tones.<br> A continuació, es presenten les diferents classes de mida amb els seus danys potencials, llargades i dimensions típiques.</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="anchor-1" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_1_Salana_Carles.jpg" alt="avalanche size 1"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides d'allaus</p>
          <h2>Mida 1: Allau petita (purga)</h2>
        </div>
        <h6>Danys potencials</h6>
        <ul>
<li>És improbable que enterri una persona, excepte en zones d'arribada desfavorables (trampes del terreny)</li>
          <li>En terreny extremadament inclinat el perill de caiguda preval sobre el d'enterrament.</li>
        </ul>
<h6>Zona d'arribada</h6>
        <ul>
<li>S'atura dins del vessant.</li>
        </ul>
<h6>Mides típiques</h6>
        <ul>
<li>Llargada: &lt; 50 m</li>
          <li>Volum: 100 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-2" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_2_Baciver_Javi.jpg" alt="avalanche size 2" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides d'allaus</p>
          <h2>Mida 2: Allau mitjana</h2>
        </div>
        <h6>Danys potencials</h6>
        <ul>
<li>Pot enterrar, ferir o matar una persona</li>
          <li>Mida 2 correspon a l'allau accidental típic</li>
        </ul>
<h6>Zona d'arribada</h6>
        <ul>
<li>Pot arribar a la base del vessant</li>
        </ul>
<h6>Mides típiques</h6>
        <ul>
<li>Llargada: 50-200 m</li>
          <li>Volum: 1000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-3" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_3_Llanca.jpg" alt="avalanche size 3" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides d'allaus</p>
          <h2>Mida 3: Allau gran</h2>
        </div>
        <h6>Danys potencials</h6>
        <ul>
<li>Pot enterrar i destruir cotxes, danyar camions, destruïr petits edificis i trencar alguns arbres.</li>
          <li>Quan un esquiador es veu atrapat per una allau d'aquesta mida, les probabilitats de conseqüències greus són molt elevades.</li>
        </ul>
<h6>Zona d'arribada</h6>
        <ul>
<li>Pot creuar terreny pla (ben per sota dels 30º) en una distància de menys de 50 m.</li>
        </ul>
<h6>Mides típiques</h6>
        <ul>
<li>Llargada: alguns 100 de m</li>
          <li>Volum: 10.000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-4" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_4_Molieres_Xoan.jpg" alt="avalanche size 4"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides d'allaus</p>
          <h2>Mida 4: Allau molt gran</h2>
        </div>
        <h6>Danys potencials</h6>
        <ul>
<li>Pot enterrar i destruir camions i trens</li>
          <li>Pot destruir edificis força grans i petites zones de bosc</li>
          <li>Les allaus molt grans poden succeir en perill-3 Marcat i són típiques en periodes amb perills 4 (Fort) i 5 (Molt Fort).</li>
        </ul>
<h6>Zona d'arribada</h6>
        <ul>
<li>Creuen terreny pla (ben per sota dels 30º) en una distància de més de 50 m.</li>
          <li>Poden atènyer el fons de vall.</li>
        </ul>
<h6>Mides típiques</h6>
        <ul>
<li>Llargada 1-2 km</li>
          <li>Volum: 100.000 m&sup3; </li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-5" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_5_Arinsal.jpg" alt="avalanche size 5" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Mides d'allaus</p>
          <h2>Mida 5: Allau extremadament gran</h2>
        </div>
        <h6>Danys potencials</h6>
        <ul>
<li>Pot devastar el paisatge i té un potencial destructiu catastròfic. </li>
          <li>Típiques en perill d'allaus 5 - Molt Fort</li>
        </ul>
<h6>Zona d'arribada</h6>
        <ul>
<li>Atenyen el fons de vall</li>
          <li>Allaus més grans conegudes</li>
        </ul>
<h6>Mides típiques</h6>
        <ul>
<li>Llargada 2 km</li>
          <li>Volum: 100.000 m&sup3; </li>
        </ul>
</div>
    </div>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
